{
	"name": "form/nc/nc-timecard/init.json",
	"arr": "form/nc/nc-timecard/arr.json",
	"javascript": "form/nc/nc-timecard/nc-timecard.js",
	"data_query-": [
		{
			"query": "plugin/nc-calc-server/nc-timecard-query/active_employees.json",
			"tag": "em"
		}
	],
	"html": "form/nc/nc-timecard/nc-timecard.html",
	"layout": "form/nc/nc-timecard/nc-timecard.json",
	"query": "form/nc/nc-timecard/query/employee.json",
	"rec": "form/nc/nc-timecard/rec.json"
}
